Subject: [Isis-wg] AD review and progressing draft-ietf-isis-auto-conf-04

From: Alia Atlas <[email-masked]>
Date: Wed, 22 Mar 2017 18:03:36 -0400

As is customary, I have done my AD review of draft-ietf-isis-auto-conf-04.
First, I would like to thank the authors - Bing, Bruno, Ian, Mikael, and
Les -
for their work on this clear, well-written, and useful draft.

I do not have any suggested improvements for the draft.  I have requested
an IETF Last Call ending on April 10 and placed it on the April 13 IESG
telechat.

Regards,
Alia